@charset "utf-8";

/*=========================================*/
/* プライバシーポリシー */
/*=========================================*/


/*-- プライバシーポリシー --*/

@media all and (min-width:961px), print{

.privacy_text{
	padding:0px 10px 50px 10px;
	font-size:85%;
	line-height:180%;
	color:#333333;
	text-align:left;
}

.privacy_text_right{
	padding:0px 20px 50px 20px;
	font-size:85%;
	line-height:180%;
	color:#333333;
	text-align:right;
}

}

@media screen and (max-width:960px){

.privacy_text{
	padding:0px 10px 40px 10px;
	font-size:80%;
	line-height:180%;
	color:#333333;
	text-align:left;
}

.privacy_text_right{
	padding:0px 20px 40px 20px;
	font-size:80%;
	line-height:180%;
	color:#333333;
	text-align:right;
}

}

@media screen and (max-width:640px){

.privacy_text{
	padding:0px 5px 30px 5px;
	font-size:75%;
}

.privacy_text_right{
	padding:0px 10px 30px 10px;
	font-size:75%;
}

}


/*-- TABLE --*/

@media all and (min-width:961px), print{

.privacy_table{
	padding:0px 0px 50px 0px;
}

.privacy_table table{
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}

.privacy_table table .name{
	padding:22px 20px 20px 20px;
	width:250px;
	background-color:#e6f5fa;
	border:1px solid #d2d2d2;
	box-sizing:border-box;
	font-size:85%;
	line-height:180%;
	color:#0096dc;
	font-weight:normal;
	text-align:left;
}

.privacy_table table .text{
	padding:22px 20px 20px 20px;
	background-color:#ffffff;
	border:1px solid #d2d2d2;
	box-sizing:border-box;
	font-size:85%;
	line-height:180%;
	color:#333333;
	text-align:left;
}

}

@media screen and (max-width:960px){

.privacy_table{
	padding:0px 0px 40px 0px;
}

.privacy_table table{
	border-collapse:collapse;
	border-spacing:0;
	border-top:1px solid #d2d2d2;
	width:100%;
}

.privacy_table table .name{
	padding:12px 20px 10px 20px;
	width:100%;
	background-color:#e6f5fa;
	border:1px solid #d2d2d2;
	border-top:none;
	box-sizing:border-box;
	font-size:80%;
	line-height:180%;
	color:#0096dc;
	font-weight:normal;
	text-align:left;
	display:block;
}

.privacy_table table .text{
	padding:15px 20px 13px 20px;
	width:100%;
	background-color:#ffffff;
	border:1px solid #d2d2d2;
	border-top:none;
	box-sizing:border-box;
	font-size:80%;
	line-height:180%;
	color:#333333;
	text-align:left;
	display:block;
}

}

@media screen and (max-width:640px){

.privacy_table{
	padding:0px 0px 30px 0px;
}

.privacy_table table .name{
	padding:10px 15px 8px 15px;
	font-size:75%;
}

.privacy_table table .text{
	padding:12px 15px 10px 15px;
	font-size:75%;
}

}


/*-- LIST --*/

@media all and (min-width:961px), print{

.privacy_list{
	padding:0px 0px 50px 0px;
}

.privacy_list li{
	margin:0px 0px 5px 0px;
	padding:14px 20px 12px 40px;
	background-image:url(../privacy/images/privacy_list_icon.png);
	background-repeat:no-repeat;
	background-position:18px 17px;
	border:1px solid #d2d2d2;
	box-sizing:border-box;
	font-size:85%;
	line-height:150%;
	color:#333333;
	text-align:left;
}

.privacy_list .white{
	background-color:#ffffff;
}

.privacy_list .gray{
	background-color:#fafafa;
}

}

@media screen and (max-width:960px){

.privacy_list{
	padding:0px 0px 40px 0px;
}

.privacy_list li{
	margin:0px 0px 5px 0px;
	padding:14px 20px 12px 40px;
	background-image:url(../privacy/images/privacy_list_icon.png);
	background-repeat:no-repeat;
	background-position:18px 17px;
	border:1px solid #d2d2d2;
	box-sizing:border-box;
	font-size:80%;
	line-height:150%;
	color:#333333;
	text-align:left;
}

.privacy_list .white{
	background-color:#ffffff;
}

.privacy_list .gray{
	background-color:#fafafa;
}

}

@media screen and (max-width:640px){

.privacy_list{
	padding:0px 0px 30px 0px;
}

.privacy_list li{
	margin:0px 0px 5px 0px;
	padding:12px 15px 10px 35px;
	background-position:14px 14px;
	font-size:75%;
}

}


/*-- DOWNLOAD --*/

@media all and (min-width:961px), print{

.download_list_area{
	padding:0px 0px 50px 0px;
}

.download_list{
	position:relative;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:20px 70px 20px 20px;
	background-color:#fafafa;
	border:1px solid #d2d2d2;
	box-sizing:border-box;
	transition:0.5s ease-out;
	/* radius */
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
	        border-radius:2px;
}

.download_list:hover{
	border:1px solid #0096dc;
}

.icon_pdf{
	background-image:url(../privacy/images/icon_pdf.png);
	background-repeat:no-repeat;
	background-position:right 25px center;
}

.icon_excel{
	background-image:url(../privacy/images/icon_excel.png);
	background-repeat:no-repeat;
	background-position:right 25px center;
}

.icon_word{
	background-image:url(../privacy/images/icon_word.png);
	background-repeat:no-repeat;
	background-position:right 25px center;
}

.icon_zip{
	background-image:url(../privacy/images/icon_zip.png);
	background-repeat:no-repeat;
	background-position:right 25px center;
}

.download_list .title{
	float:left;
	width:80%;
	font-size:85%;
	line-height:180%;
	color:#333333;
	text-align:left;
	transition:0.5s ease-out;
}

.download_list:hover .title{
	color:#0096dc;
}

.download_list .byte{
	float:right;
	width:20%;
	font-size:85%;
	line-height:180%;
	color:#999999;
	text-align:right;
}

.download_list .link_area a{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:block;
	filter:alpha(opacity=0);
	transition:0.5s ease-out;
}

}

@media screen and (max-width:960px){

.download_list_area{
	padding:0px 0px 40px 0px;
}

.download_list{
	position:relative;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:20px 70px 20px 20px;
	background-color:#fafafa;
	border:1px solid #d2d2d2;
	box-sizing:border-box;
	transition:0.5s ease-out;
	/* radius */
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
	        border-radius:2px;
}

.download_list:hover{
	border:1px solid #0096dc;
}

.icon_pdf{
	background-image:url(../privacy/images/icon_pdf.png);
	background-repeat:no-repeat;
	background-position:right 25px center;
}

.icon_excel{
	background-image:url(../privacy/images/icon_excel.png);
	background-repeat:no-repeat;
	background-position:right 25px center;
}

.icon_word{
	background-image:url(../privacy/images/icon_word.png);
	background-repeat:no-repeat;
	background-position:right 25px center;
}

.icon_zip{
	background-image:url(../privacy/images/icon_zip.png);
	background-repeat:no-repeat;
	background-position:right 25px center;
}

.download_list .title{
	float:left;
	width:80%;
	font-size:80%;
	line-height:180%;
	color:#333333;
	text-align:left;
	transition:0.5s ease-out;
}

.download_list:hover .title{
	color:#0096dc;
}

.download_list .byte{
	float:right;
	width:20%;
	font-size:80%;
	line-height:180%;
	color:#999999;
	text-align:right;
}

.download_list .link_area a{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display:block;
	filter:alpha(opacity=0);
	transition:0.5s ease-out;
}

}

@media screen and (max-width:640px){

.download_list_area{
	padding:0px 0px 30px 0px;
}

.download_list{
	margin:0px 0px 5px 0px;
	padding:15px 60px 15px 15px;
}

.icon_pdf{
	background-position:right 20px center;
}

.icon_excel{
	background-position:right 20px center;
}

.icon_word{
	background-position:right 20px center;
}

.icon_zip{
	background-position:right 20px center;
}

.download_list .title{
	width:100%;
	font-size:75%;
}

.download_list .byte{
	display:none;
}

}

